//
//  HomeViewModel.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation
import Combine

final class HomeViewModel: ObservableObject {
    
    private var subscription = Set<AnyCancellable>()
    
    private let userRepository = UserRepository()
    
    enum CurrentTab: String {
        case content, live, explorer, message, mypage
    }
    
    @Published var currentTab: CurrentTab = .live
}
