//
//  LiveRepository.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation
import CombineMoya
import Combine
import Moya

final class LiveRepository {
    private let api = MoyaProvider<LiveApi>()
    
    func roomList(request: GetRoomListRequest) -> AnyPublisher<Response, MoyaError> {
        return api.requestPublisher(.roomList(request: request))
    }
}
